<?php
define('PATH', realpath('.'));
define('SUBFOLDER', false);
define('URL', 'https://demo1.fighthub.top' );
define('STYLESHEETS_URL', '//demo1.fighthub.top' );
date_default_timezone_set('Asia/kolkata');

 

error_reporting(0);
return [
  'db' => [
    'name'    =>  'fighthub_admin1' ,
    'host'    =>  'localhost',
    'user'    =>  'fighthub_admin1' ,
    'pass'    =>  'fighthub_admin1' ,
    'charset' =>  'utf8mb4'
  ]
];

?>